workerconfig 3.7.0;
buttons {
	button {
		position = 0;
		title = "Change time";
		color = 1,0;
		shortkeys {
		}
		commands {
			ChTimeOp {
				onfiles = true;
				ondirs = false;
				recursive = false;
				requestflags = true;
			}
		}
	}
	button {
		position = 2;
		title = "symlink abs";
		color = 1,0;
		shortkeys {
		}
		commands {
			ChangeSymlinkOp {
				mode = makeabsolute;
			}
		}
	}
	button {
		position = 3;
		title = "symlink rel";
		color = 1,0;
		shortkeys {
		}
		commands {
			ChangeSymlinkOp {
				mode = makerelative;
			}
		}
	}
}
hotkeys {
	hotkey {
		title = "select pagedown";
		shortkeys {
			normal {
				key = "Next";
				mod = shift;
			}
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "selectentry pagedown";
			}
		}
	}
	hotkey {
		title = "select pageup";
		shortkeys {
			normal {
				key = "Prior";
				mod = shift;
			}
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "selectentry -p";
			}
		}
	}
	hotkey {
		title = "select 1 up";
		shortkeys {
			normal {
				key = "Up";
				mod = shift;
			}
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "selectentry -1";
			}
		}
	}
	hotkey {
		title = "select 1 down";
		shortkeys {
			normal {
				key = "Down";
				mod = shift;
			}
		}
		commands {
			ScriptOp {
				type = evalcommand;
				pushuseoutput = false;
				dodebug = false;
				wpurecursive = false;
				wputakedirs = false;
				stacknr = 0;
				wintype = leave;
				changeprogress = false;
				changetext = false;
				progressuseoutput = false;
				wintextuseoutput = false;
				commandstring = "selectentry 1";
			}
		}
	}
}
